@import url('http://fonts.googleapis.com/css?family=PT+Sans+Narrow');
body {
    /* padding:0 30px;*/
    font-family: 'PT Sans Narrow', sans-serif;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
} 

.container {
    padding-left: 0px ;
    padding-right: 0px ;
}
a:hover, a:focus{
    text-decoration: none ;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    color: #000;
    text-shadow: 0 0 1px rgba(0,0,0,0.01);
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 500;
}
/***** Navbar Menu  **********************************************************************************
****************************************************************************************************/


.navigation_menu{
    width:100%;
    position: relative; 

}


#header_shadow {
    background: url('../images/shadow.png') no-repeat top center;
    position: absolute;
    top:100%;
    left: 0;
    right: 0;
    height: 20px;
    z-index: 99;
    width:100%;
}
.navbar-default {
    background-color: transparent;
    border:0;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color:#fff;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    font-size:18px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color:#fff;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    font-size:18px;
}
.navbar-default .navbar-nav > li {
    margin-right:7px;
}
.navbar-default .navbar-nav > li > a{
    color: #000;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
    padding-right: 12px;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    font-size:18px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color:#fff;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: normal;
    font-size:18px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    right: auto;
    left:0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-clip: padding-box;
    border: 0px solid #fff;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-transform: uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
}
.dropdown-menu > li{
    border-bottom:1px solid #fff;
}
.dropdown-menu > li:hover{
    border-bottom:1px solid #BF2026;
}
.dropdown-menu > li > a {
    display: block;
    padding: 7px 32px 7px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;

    white-space: nowrap;
    color:#fff;
    -webkit-transition: padding 400ms;
    -moz-transition: padding 400ms;
    transition: padding 400ms;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:18px;

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,.8);
    padding: 7px 20px 7px 22px;
    font-family: 'PT Sans Narrow', sans-serif;
}
.dropdown-menu > li > a:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 10px;
    opacity: 0;
    font-size:16px;
}
.dropdown-menu > li > a:hover:before {
    opacity: 1;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    /*background-color: rgba(0,0,0,.8);*/
    outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
    color: #999;
}
.navbar-nav > .open > a:after {
    content: "\f0d8";
    font-family: FontAwesome;
    position: absolute;
    z-index: 9999;
    bottom: -6px;
    left: 80%;
    margin-left: -10px;
    font-size: 26px;
}
.navbar-nav > .open > a:after {
    color: #1fa67a;
    display:none;
}
.navbar-right .dropdown-menu {
    right: 0;
    right: auto;
}
.navbar-default .navbar-brand:hover {
    color: #999;
}
.navbar-default .navbar-brand {
    color: #999;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 28px 20px;
    padding-left:50px;
    margin-bottom:30px;
    font-size: 18px;
    line-height: 20px;
    font-size: 30px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'PT Sans Narrow';

}
.navbar-brand :hover{
    float: left;
    height: 50px;
    padding: 28px 20px;
    padding-left:50px;
    font-size: 18px;
    line-height: 20px;
    font-size: 30px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'PT Sans Narrow';
}
.navbar-collapse {
    max-height: 340px;
    padding-right: 15px;
    margin-top: 37px;
    margin-bottom: 25px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 0px solid transparent;

}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: -60px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #049CFD;
    background-image: none;
    border: 1px solid #049CFD;
    border-radius: 0px;
}
.navbar-toggle:hover {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: -60px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #049CFD;
    background-image: none;
    border: 1px solid #049CFD;
    border-radius: 0px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #049CFD;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar{
    min-height:0px;
    border-top:none;
}
.fa-angle-down {
    font-size: 18px;
    margin-left: 6px;
}

.dropdown-submenu{
    position:relative;
}
.dropdown-submenu > .dropdown-menu
{
    top:6px;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;

}
.dropdown-submenu:hover > .dropdown-menu{
    display:block;
}
.dropdown-submenu > a:after {
    display: block;
    content: "\f105";
    float: right;
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    width: 10px;
    height: 10px;
    margin-top: 0px;
    font-size: 16px;
    margin-right: -15px;

}
.dropdown-submenu .pull-left{
    float:none;
}
.dropdown-submenu.pull-left > .dropdown-menu{
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}

/** slider css ***/

.carousel-indicators li{
    width:19px;
    height:19px;
}

.carousel-indicators .active{
    width:19px;
    height:19px;
}

/*** page Header Breadcrum Title ******************************************************************************************************
**************************************************************************************************************************/

.enigma_header_breadcrum_title{
    margin-bottom:70px;

    height:300px;
    opacity:1;
    padding-top:8px;
    padding-bottom:8px;

}
.enigma_header_breadcrum_title h1{
    color:#f3f3f3;
    margin-top:95px;

}
.bread{text-align:center;
       display:block;
}
.title{display:inline-block;}
#about_title{width:30%;
             display:inline-block;
             background-color:#616060;
}
#about_title_heading{border-bottom:none;}
#title{padding-bottom: 12px; 
       border-bottom: 1px solid #ffffff;
}

.title-seperator > span {background: none repeat scroll 0 0 #BF2026;border-radius: 20px;bottom: 62px;height: 4px;left: 0;margin: 0 auto;position: absolute;right: 0; width: 50px;}
#title-seperator > span{
	bottom: 19px;
}
.breadcrumb {
    font-size: 17px;
    padding: 0;
    position: relative;
    color:#fff;
    text-align:center;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    list-style: none;
}
.breadcrumb li {
    display: inline-block;
    color:#f3f3f3;
}
.breadcrumb li a{
    color:#31A3DD;
}
.breadcrumb > .active {
    color: #fff;
}
.breadcrumb > li + li:before {
    padding: 0 2px;
    color: #fff;
    content: "";
}
/** about us css ********/
.progress {
    height: 25px;
    margin-bottom: 12px;
    border-radius:0px;
}
.progress-bar {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    text-align: left;
    background-color: #31A3DD;
    padding-left:20px;
}

/*** blog css **/
.enigma_blog_right_side{
    float:right;
}
.enigma_sidebar_left_side{

    float:left;

}
/* search btn css **/
.btn-search{
    color:#fff;
    background:#31A3DD;
    border-radius:0px;
    font-size: 14px;
}

.input-group{
    margin-top:10px;
    margin-bottom:30px;	

}
.form-control {
    border-radius:0px;
}
/** portfolio css **/
.nav-pills{
    margin-bottom:50px;
}
.nav-pills > li  > a{
    background: #ffffff;
    color: #3b3b3b;
    border: 3px solid #31A3DD;
    margin-right:15px;
    margin-bottom:15px;
    border-radius: 0px;
    padding: 9px 27px;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    font-family: 'PT Sans Narrow', sans-serif;

}
.nav-pills > li  > a:hover{
    color: #fff;
    background-position: 0 -100%;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}
.nav-stacked{
    margin-bottom:50px;
}
.nav-stacked > li  > a
{
    background: #ffffff;
    color: #3b3b3b;
    border: 3px solid #31A3DD;
    margin-bottom:12px;
    border-width:3px !important;
    background-size: 100% 200%;
    background-image: linear-gradient(to bottom, #fff 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
    font-family: 'PT Sans Narrow', sans-serif;

}

.nav-stacked > li  > a:hover{
    color: #fff;
    background-position: 0 -100%;
}

.nav-stacked > li.active > a, .nav-stacked > li.active > a:hover, .nav-stacked > li.active > a:focus {
    color: #fff;
    background-image: linear-gradient(to bottom, #31A3DD 50%, #31A3DD 50%);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

/*Accordion & Tabs Styles for shortcode*/

.nav-tabs li a {
    background: #F5F5F5;
    color: #2a2a2a;
    border: 1px solid #e8e8e8;
    border-radius:0px;
    margin-right:0px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:16px;
    font-weight: 400; 
}
.nav-tabs li.active > a{
    border: 1px solid #e8e8e8;
    background: #fff;
    color: #555;
    border-bottom-color:transparent;
}
.nav-tabs li > a:hover {
    border: 1px solid #e8e8e8;
    background: #fff;
    color: #555;

}
/** panels style **/
.panel {
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px solid transparent;
    border-radius: 4px; 
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05); 
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) ;
}
.panel-default {
    border-color: #e9e9e9;
}
.panel-default > .panel-heading {
    color: #333333;
    background-color: rgba(234, 234, 234, 0.29);
    border-color: #e9e9e9;
    padding-top:0px;
    padding-bottom:17px;
}
.enigma_panel-pink {
    border-color: #F22853;
}
.enigma_panel-pink > .panel-heading {
    color: #fff;
    background-color: #F22853;
    border-color: #F22853;
}
.enigma_panel-green {
    border-color: #1FA67A;
}
.enigma_panel-green > .panel-heading {
    color: #fff;
    background-color: #1FA67A;
    border-color: #1FA67A;
}
.enigma_panel-black {
    border-color: #000000;
}
.enigma_panel-black > .panel-heading {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
.enigma_panel-orange{
    border-color: #ff8300;
}
.enigma_panel-orange > .panel-heading {
    color: #fff;
    background-color: #ff8300;
    border-color: #ff8300;
}
.enigma_panel-blue {
    border-color: #31A3DD;
}
.enigma_panel-blue > .panel-heading {
    color: #fff;
    background-color: #31A3DD;
    border-color: #31A3DD;
}
.enigma_panel-red {
    border-color: #db2723;
}
.enigma_panel-red > .panel-heading {
    color: #fff;
    background-color: #db2723;
    border-color: #db2723;
}
.enigma_panel-purple {
    border-color: #800080;
}
.enigma_panel-purple > .panel-heading {
    color: #fff;
    background-color: #800080;
    border-color: #800080;
}
.enigma_panel-brown {
    border-color: #555555;
}
.enigma_panel-brown > .panel-heading {
    color: #fff;
    background-color: #555555;
    border-color: #555555;
}

/*** search button css ***/

.input-group-btn {
    display: inherit;
}
#searchform  .btn { 

    font-size: 18px;
    font-weight: normal;
    height: 45px;
    width: 62px;

}

#searchform  .form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 18px;

}
.input-group {
    margin-top: 15px;
    margin-bottom: 15px;
}
.enigma_contact_form_fields {
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-right: 1px solid #BF2026;}
.enigma_contact_info {
    padding-left: 60px;
    padding-top: 30px;
    padding-bottom: 30px;}
.contact_name_error{color: #BF2026;}